.switch-box {
    display: none;
}

.featured-products-item .products-image img {
    width: 100%;
    height: 220px;        /* fixed height */
    object-fit: cover;    /* keeps image nicely cropped */
    border-radius: 5px;   /* optional */
}

.price {
    display: none;
}

.partner-item img {
    height: 70px;
    width: auto;
    object-fit: contain;
    margin: auto;
    display: block;
}

.buy-now-btn {
    display: none;
}